export declare class JobUtils {
    /**
     * Identify a job by job ID
     * Warning: slow since it lists all jobs
     * @param  jobId - the job ID of the job you want to identify -
     *                         note: you can't use the abbreviated version like j123. it must be the full job ID
     * @param connection - connection to zos-node-accessor
     */
    static findJobByID(jobId: string, connection: any): Promise<any>;
    static parseJobDetails(jobs: string[]): any[];
    private static get log();
}
