"use strict";
/*
* This program and the accompanying materials are made available under the terms of the *
* Eclipse Public License v2.0 which accompanies this distribution, and is available at *
* https://www.eclipse.org/legal/epl-v20.html                                      *
*                                                                                 *
* SPDX-License-Identifier: EPL-2.0                                                *
*                                                                                 *
* Copyright Contributors to the Zowe Project.                                     *
*                                                                                 *
*/
Object.defineProperty(exports, "__esModule", { value: true });
/**
 * The parameter is used as an input value.
 * @type {string}
 * @export
 */
exports.DB2_PARM_INPUT = "INPUT";
/**
 * The parameter is used as an output value. It is mainly used in stored procedures.
 * @type {string}
 * @export
 */
exports.DB2_PARM_OUTPUT = "OUTPUT";
/**
 * The parameter is used as an input and output value. It is used in stored procedures.
 * @type {string}
 * @export
 */
exports.DB2_PARM_INOUT = "INOUT";
/**
 * Indicates that the `Data` field contains a valid path to a file to load.
 * @type {string}
 * @export
 */
exports.DB2_PARM_FILE = "FILE";
//# sourceMappingURL=IDB2Parameter.js.map