import { IHandlerParameters, IProfile } from "@zowe/imperative";
import { IIMSApiResponse, ImsSession } from "../../../api";
import { ImsBaseHandler } from "../../ImsBaseHandler";
/**
 * Command handler for stopping IMS transactions
 * @export
 * @class TransactionHandler
 * @implements {ICommandHandler}
 */
export default class TransactionHandler extends ImsBaseHandler {
    processWithSession(params: IHandlerParameters, session: ImsSession, profile: IProfile): Promise<IIMSApiResponse>;
}
