"use strict";
/*
* This program and the accompanying materials are made available under the terms of the *
* Eclipse Public License v2.0 which accompanies this distribution, and is available at *
* https://www.eclipse.org/legal/epl-v20.html                                      *
*                                                                                 *
* SPDX-License-Identifier: EPL-2.0                                                *
*                                                                                 *
* Copyright Contributors to the Zowe Project.                                     *
*                                                                                 *
*/
Object.defineProperty(exports, "__esModule", { value: true });
/**
 * Class to contain Db2 related constants
 * @export
 * @class Constants
 */
class Constants {
}
exports.Constants = Constants;
/**
 * Product name for Db2 plugin
 * @type {string}
 * @static
 * @memberof Constants
 */
Constants.PROD_NAME = "db2";
/**
 * Display name for Db2 plugin
 * @type {string}
 * @static
 * @memberof Constants
 */
Constants.DISPLAY_NAME = "IBM® Db2® Plug-in for Zowe CLI";
/**
 * The Db2 plugin top level description
 * @type {string}
 * @static
 * @memberof Constants
 */
Constants.DESCRIPTION = "Interact with IBM Db2 for z/OS";
//# sourceMappingURL=Constants.js.map