"use strict";
/*
* This program and the accompanying materials are made available under the terms of the *
* Eclipse Public License v2.0 which accompanies this distribution, and is available at *
* https://www.eclipse.org/legal/epl-v20.html                                      *
*                                                                                 *
* SPDX-License-Identifier: EPL-2.0                                                *
*                                                                                 *
* Copyright Contributors to the Zowe Project.                                     *
*                                                                                 *
*/
Object.defineProperty(exports, "__esModule", { value: true });
/**
 * Constants to be used by the API
 */
exports.ImsConstants = {
    /**
     * URL parameter
     */
    URL: "/ims/apis/v1/",
    /**
     * NAME
     */
    NAME: "name",
    /**
     * PROGRAM
     */
    PROGRAM: "program",
    /**
     * ROUTE
     */
    ROUTE: "route",
    /**
     * REGION
     */
    REGION: "region",
    /**
     * START
     */
    START: "start",
    /**
     * STOP
     */
    STOP: "stop",
    /**
     * TRANSACTION
     */
    TRANSACTION: "transaction"
};
//# sourceMappingURL=Ims.constants.js.map