"use strict";
/*
* This program and the accompanying materials are made available under the terms of the *
* Eclipse Public License v2.0 which accompanies this distribution, and is available at *
* https://www.eclipse.org/legal/epl-v20.html                                      *
*                                                                                 *
* SPDX-License-Identifier: EPL-2.0                                                *
*                                                                                 *
* Copyright Contributors to the Zowe Project.                                     *
*                                                                                 *
*/
Object.defineProperty(exports, "__esModule", { value: true });
const imperative_1 = require("@zowe/imperative");
exports.noDB2Input = {
    message: imperative_1.apiErrorHeader + "No DB2 parameters were supplied.",
};
exports.noHostName = {
    message: imperative_1.apiErrorHeader + "No DB2 server hostname was supplied.",
};
exports.noPortNumber = {
    message: imperative_1.apiErrorHeader + "No DB2 server port number was supplied.",
};
exports.noUserName = {
    message: imperative_1.apiErrorHeader + "No DB2 User ID was supplied.",
};
exports.noPassword = {
    message: imperative_1.apiErrorHeader + "No DB2 user password was supplied.",
};
exports.noDatabaseName = {
    message: imperative_1.apiErrorHeader + "No DB2 database name was supplied.",
};
exports.noTableName = {
    message: imperative_1.apiErrorHeader + "No DB2 table name was supplied.",
};
//# sourceMappingURL=Messages.js.map