import { AbstractSession, IHandlerParameters, IProfile } from "@zowe/imperative";
import { ICMCIApiResponse } from "../../../api";
import { CicsBaseHandler } from "../../CicsBaseHandler";
/**
 * Command handler for disabling CICS URIMaps via CMCI
 * @export
 * @class UrimapHandler
 * @implements {ICommandHandler}
 */
export default class UrimapHandler extends CicsBaseHandler {
    processWithSession(params: IHandlerParameters, session: AbstractSession, profile: IProfile): Promise<ICMCIApiResponse>;
}
