"use strict";
/*
* This program and the accompanying materials are made available under the terms of the *
* Eclipse Public License v2.0 which accompanies this distribution, and is available at *
* https://www.eclipse.org/legal/epl-v20.html                                      *
*                                                                                 *
* SPDX-License-Identifier: EPL-2.0                                                *
*                                                                                 *
* Copyright Contributors to the Zowe Project.                                     *
*                                                                                 *
*/
Object.defineProperty(exports, "__esModule", { value: true });
const imperative_1 = require("@zowe/imperative");
/**
 * Non-abstract session class
 * @export
 * @class Session
 * @extends {AbstractSession}
 */
class Session extends imperative_1.AbstractSession {
    /**
     * Creates an instance of Session.
     * @param {IDB2Session} newSession - contains input for new session
     * @memberof Session
     */
    constructor(newSession) {
        super(newSession);
    }
}
exports.Session = Session;
//# sourceMappingURL=Session.js.map